@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.NNX78rVON:before {
  content: "\e000";
}
.qhyYBaUZ5:before {
  content: "\e001";
}
.W0IsBaBR:before {
  content: "\e002";
}
.NBMZnr:before {
  content: "\e003";
}
.FfjMh8:before {
  content: "\e004";
}
.AyAZPpiz:before {
  content: "\e005";
}
.HcHCksZ:before {
  content: "\e006";
}
.i5we7f:before {
  content: "\e007";
}
.NaWcM3m:before {
  content: "\e008";
}
.XEexJ4HJ:before {
  content: "\e009";
}
.zXS7sOFzVa:before {
  content: "\e00a";
}
.uQXgNiOCZj:before {
  content: "\e00b";
}
.uTyygG:before {
  content: "\e00c";
}
.Vxhp79:before {
  content: "\e00d";
}
.gUf0a1LMAI:before {
  content: "\e00e";
}
.bOUls36h:before {
  content: "\e00f";
}
.udB2MI:before {
  content: "\e010";
}
.u5A0Kj:before {
  content: "\e011";
}
.rh7a7MHu5TU:before {
  content: "\e012";
}
.J25io5Q4:before {
  content: "\e013";
}
.thoIpSdBYu:before {
  content: "\e014";
}
.BBsJtyhoO:before {
  content: "\e015";
}
.vqXic1:before {
  content: "\e016";
}
.ky6rz1b:before {
  content: "\e017";
}
.mYKX6Tt:before {
  content: "\e018";
}
.UfrNygIwUE:before {
  content: "\e019";
}
.KVNax5TeDcv:before {
  content: "\e01a";
}
.oft7LnOLiCS:before {
  content: "\e01b";
}
.DrJEbQ:before {
  content: "\e01c";
}
.k2nMawF:before {
  content: "\e01d";
}
.ssKQ69:before {
  content: "\e01e";
}
.TgubKf1y6p3:before {
  content: "\e01f";
}
.uf4nZIyXUj:before {
  content: "\e020";
}
.KdXyhWR5:before {
  content: "\e021";
}
.vgfN5cZwVc:before {
  content: "\e022";
}
.XqJKNDiD:before {
  content: "\e023";
}
.OHxLAI:before {
  content: "\e024";
}
.x7mehd0z7nQ:before {
  content: "\e025";
}
.LLnNQkFU:before {
  content: "\e026";
}
.QPgZdVdhM:before {
  content: "\e027";
}
.U1wXfx:before {
  content: "\e028";
}
.P2PpuVCHN:before {
  content: "\e029";
}
.cePctw:before {
  content: "\e02a";
}
.MLzeRz1XnLB:before {
  content: "\e02b";
}
.tnAE87znH:before {
  content: "\e02c";
}
.DffIOz6cXbt:before {
  content: "\e02d";
}
.ej4e5gp:before {
  content: "\e02e";
}
.C1LgXNXR:before {
  content: "\e02f";
}
.H7dTgR:before {
  content: "\e030";
}
.HRr1SR8Te0V:before {
  content: "\e031";
}
.ZhaAfNGLIst:before {
  content: "\e032";
}
.FInpe7j5:before {
  content: "\e033";
}
.ubwKCIeG8I:before {
  content: "\e034";
}
.If4hcMmU:before {
  content: "\e035";
}
.iN7eG7Ogk:before {
  content: "\e036";
}
.s1tfDb:before {
  content: "\e037";
}
.BbGV7EYWS:before {
  content: "\e038";
}
.vxvDOgsTV:before {
  content: "\e039";
}
.imAKhh:before {
  content: "\e03a";
}
.fkiKRbf:before {
  content: "\e03b";
}
.YdLVasJ:before {
  content: "\e03c";
}
.qjeMiE:before {
  content: "\e03d";
}
.p3NyN0I5:before {
  content: "\e03e";
}
.xnKa9tM3:before {
  content: "\e03f";
}
.LCHEK4xJV:before {
  content: "\e040";
}
.VQfmPS9jh8:before {
  content: "\e041";
}
.jrEGSI2fs:before {
  content: "\e042";
}
.V2lqEP:before {
  content: "\e043";
}
.V56u6k:before {
  content: "\e044";
}
.gEhdmk13b:before {
  content: "\e045";
}
.zTQVcsKCFwx:before {
  content: "\e046";
}
.H1Pa7wO:before {
  content: "\e047";
}
.vEJ96lV17j:before {
  content: "\e048";
}
.qaB1MwPvMnH:before {
  content: "\e049";
}
.wvilMuB2mJ:before {
  content: "\e04a";
}
.IpYfAA6:before {
  content: "\e04b";
}
.ZbuQ03:before {
  content: "\e04c";
}
.pnV36ScAG:before {
  content: "\e04d";
}
.QLBpQrqlTH:before {
  content: "\e04e";
}
.MkKws9L3:before {
  content: "\e04f";
}
.cgo0oZ:before {
  content: "\e050";
}
.bkIgfelQo:before {
  content: "\e051";
}
.vge1Fv0:before {
  content: "\e052";
}
.BPfacd:before {
  content: "\e053";
}
.F1tS68hz:before {
  content: "\e054";
}
.IHx3O4fZWg:before {
  content: "\e055";
}
.mFD4cK:before {
  content: "\e056";
}
.c5CLNVs:before {
  content: "\e057";
}
.nGcpNLhL:before {
  content: "\e058";
}
.wVOWduUqn:before {
  content: "\e059";
}
.Idt8e2jIzL:before {
  content: "\e05a";
}
.F721XkFg:before {
  content: "\e05b";
}
.aZtO47:before {
  content: "\e05c";
}
.wmGSoz6FFw:before {
  content: "\e05d";
}
.btGXECE:before {
  content: "\e05e";
}
.LSTXe89bF:before {
  content: "\e05f";
}
.tQs3zr:before {
  content: "\e060";
}
.IjJfg4tN:before {
  content: "\e061";
}
.dOGsl2y9:before {
  content: "\e062";
}
.ddLOYtiQh9e:before {
  content: "\e063";
}
.lVSGmMFp:before {
  content: "\e064";
}
.cZcGAY:before {
  content: "\e065";
}
.N6Y8tGIj:before {
  content: "\e066";
}
.FChiKFyfj:before {
  content: "\e067";
}
.pZHKvwrmuV6:before {
  content: "\e068";
}
.QdiZbwz1zy:before {
  content: "\e069";
}
.U3evA7dbpFI:before {
  content: "\e06a";
}
.wfSNtq:before {
  content: "\e06b";
}
.fcGuLk4hFDe:before {
  content: "\e06c";
}
.Ys18Y0qKp:before {
  content: "\e06d";
}
.hLbzkB6GuGW:before {
  content: "\e06e";
}
.MPQZXbpl:before {
  content: "\e06f";
}
.JrRXJNM:before {
  content: "\e070";
}
.cXIPKrEtdqN:before {
  content: "\e071";
}
.Ovgq6QV5wto:before {
  content: "\e072";
}
.xTaUp58N:before {
  content: "\e073";
}
.wTkk9Q2:before {
  content: "\e074";
}
.jFItMygQY1:before {
  content: "\e075";
}
.sgpvBu5:before {
  content: "\e076";
}
.iL2Gn3k0oD:before {
  content: "\e077";
}
.c6ox8P4EVdS:before {
  content: "\e078";
}
.AJ1LmFzT:before {
  content: "\e079";
}
.KK7tY1QYu:before {
  content: "\e07a";
}
.OJLWZzVfa:before {
  content: "\e07b";
}
.adaCNe:before {
  content: "\e07c";
}
.MJiLG8:before {
  content: "\e07d";
}
.lFvwceFY6:before {
  content: "\e07e";
}
.DZd6xQ6Ah:before {
  content: "\e07f";
}
.QVYv9Z20:before {
  content: "\e080";
}
.Wyw6yNyD5EH:before {
  content: "\e081";
}
.XIIKCL9ce4R:before {
  content: "\e082";
}
.J675EAC:before {
  content: "\e083";
}
.cZ52MUwMWz5:before {
  content: "\e084";
}
.K85kNc:before {
  content: "\e085";
}
.R7uSf32bcmb:before {
  content: "\e086";
}
.ULMwsyKpQW:before {
  content: "\e087";
}
.PBF7oAdI3B:before {
  content: "\e088";
}
.YTXlaNzYj9:before {
  content: "\e089";
}
.hwxbp9A0:before {
  content: "\e08a";
}
.HwEzgDiFZ8:before {
  content: "\e08b";
}
.zTG4UOi:before {
  content: "\e08c";
}
.XtIg8Ixat:before {
  content: "\e08d";
}
.nzieiaPWvQV:before {
  content: "\e08e";
}
.Qr3dwoQ:before {
  content: "\e08f";
}
.fdTlX5bhe4A:before {
  content: "\e090";
}
.hid8kXEo:before {
  content: "\e091";
}
.Idk4R5R:before {
  content: "\e092";
}
.PrK6DBhgd:before {
  content: "\e093";
}
.HdoWC3:before {
  content: "\e094";
}
.RGQ21c4WyA:before {
  content: "\e095";
}
.W07S7wI:before {
  content: "\e096";
}
.ukfSv8p:before {
  content: "\e097";
}
.lVO0DKgc:before {
  content: "\e098";
}
.AJlUoedFgI:before {
  content: "\e099";
}
.IcEtH2h:before {
  content: "\e09a";
}
.mE52se:before {
  content: "\e09b";
}
.XFfO9Is:before {
  content: "\e09c";
}
.R7ByFeXd:before {
  content: "\e09d";
}
.tsvT83eNH:before {
  content: "\e09e";
}
.HgxwfXNl:before {
  content: "\e09f";
}
.PXULy8Nm:before {
  content: "\e0a0";
}
.Jq4fVk:before {
  content: "\e0a1";
}
.ZNB3YN8X95:before {
  content: "\e0a2";
}
.vX0DfJQy24:before {
  content: "\e0a3";
}
.yDj3KymKhAl:before {
  content: "\e0a4";
}
.Pu7UoIP:before {
  content: "\e0a5";
}
.zDIlZx:before {
  content: "\e0a6";
}
.RaHIEyUK:before {
  content: "\e0a7";
}
.ixD6OFL:before {
  content: "\e0a8";
}
.AKHvocPXq4:before {
  content: "\e0a9";
}
.P1AtGkj3Gd:before {
  content: "\e0aa";
}
.lpyQwbiC3A:before {
  content: "\e0ab";
}
.hwiLdE7NeW8:before {
  content: "\e901";
}
.Jst9nvIUo:before {
  content: "\e902";
}
.PQcbTZd3:before {
  content: "\e903";
}
.Aoujljb:before {
  content: "\e904";
}
.nlS51NCsCo:before {
  content: "\e905";
}
.GnDlrVO:before {
  content: "\e906";
}
.IbzNGMRr54H:before {
  content: "\e907";
}
.qdUCmLS:before {
  content: "\e908";
}
.xNhAcY8b8lH:before {
  content: "\e909";
}
.dWfjbJh:before {
  content: "\e90a";
}
.bbqB16Zi:before {
  content: "\e90b";
}
.eXC2w6:before {
  content: "\e90c";
}
.AcNTVbKqQbF:before {
  content: "\e90d";
}
.ZusOpsxl:before {
  content: "\e90e";
}
.q8aj3sOvg:before {
  content: "\e90f";
}
.vo82bbpcF:before {
  content: "\e910";
}
.AuEBCf8ov:before {
  content: "\e911";
}
.hkKNTRGIS:before {
  content: "\e912";
}
.GLU18sHidT:before {
  content: "\e913";
}
.H1OCipjk:before {
  content: "\e914";
}
.TUL00T:before {
  content: "\e915";
}
.aCUxak:before {
  content: "\e916";
}
.qaOBpBRPbez:before {
  content: "\e917";
}
.Ms9tBh0peG:before {
  content: "\e918";
}
.qEuO7WDPh:before {
  content: "\e919";
}
.G0SvGXzQ:before {
  content: "\e91a";
}
.znsz9Adn:before {
  content: "\e91b";
}
.EVwrZ8JL9G:before {
  content: "\e91c";
}
.hOGotQTny:before {
  content: "\e91d";
}
.HDWKCXq2G:before {
  content: "\e91e";
}
.DB2WBzzqdk:before {
  content: "\e91f";
}
.kbmIC7ilaqd:before {
  content: "\e920";
}
.hMgNG4YTEK:before {
  content: "\e921";
}
.gWPH1wPsj:before {
  content: "\e922";
}
.RkNUBL:before {
  content: "\e923";
}
.n8aASqdh:before {
  content: "\e924";
}
.W9yQf8Od:before {
  content: "\e925";
}
.K9lG4y1S:before {
  content: "\e926";
}
.CUb0UD20Sg:before {
  content: "\e927";
}
.qlAgWbm7w:before {
  content: "\e928";
}
.QImj8Ugz5Qb:before {
  content: "\e929";
}
.x2rMNT984ei:before {
  content: "\e92a";
}
.O2rCKD:before {
  content: "\e92b";
}
.y4kSwG5pY:before {
  content: "\e92c";
}
.zQeHHt:before {
  content: "\e92d";
}
.QVkCQYhANOW:before {
  content: "\e92e";
}
.nWCBWoJIo:before {
  content: "\e92f";
}
.rteEua:before {
  content: "\e930";
}
.oPIpmSZHz:before {
  content: "\e931";
}
.KqsPFjald:before {
  content: "\e932";
}
.LKOZOOI:before {
  content: "\e933";
}
.zX2xTXFNB1:before {
  content: "\e934";
}
.k3mr4h:before {
  content: "\e935";
}
.ykEt3Sd77:before {
  content: "\e936";
}
.bXPBZTofWYg:before {
  content: "\e937";
}
.UGQ5cBu0cYV:before {
  content: "\e938";
}
.lzOuGABmeTo:before {
  content: "\e939";
}
.FXFzXEXt:before {
  content: "\e93a";
}
.ehw58CAd:before {
  content: "\e93b";
}
.Cuqen0fhnW:before {
  content: "\e93c";
}
.d1J0NiNfI:before {
  content: "\e93d";
}
.ile4SpU:before {
  content: "\e93e";
}
.llFhgZAbIQH:before {
  content: "\e93f";
}
.mBtyRT:before {
  content: "\e940";
}
.vTYrQF6s:before {
  content: "\e941";
}
.OlPchVR6g:before {
  content: "\e942";
}
.xatf2aeQQ:before {
  content: "\e943";
}
.BHh1ZG6:before {
  content: "\e944";
}
.bLuRJnsy:before {
  content: "\e945";
}
.BVIylgj1O7:before {
  content: "\e946";
}
.oFcnGNkLyN0:before {
  content: "\e947";
}
.VQxNGBGfLdy:before {
  content: "\e948";
}
.RsenxIu:before {
  content: "\e949";
}
.sIqUlu:before {
  content: "\e94a";
}
.BoibFQeM:before {
  content: "\e94b";
}
.WPZHcr:before {
  content: "\e94c";
}
.syEZBzcN:before {
  content: "\e94d";
}
.tCO7shYR:before {
  content: "\e94e";
}
.omPCJjQmevf:before {
  content: "\e94f";
}
.YiwuVeD:before {
  content: "\e950";
}
.uV1sWSVXaR:before {
  content: "\e951";
}
.BW0mNE:before {
  content: "\e952";
}
.q21Qfh3IDK:before {
  content: "\e953";
}
.KXZICT:before {
  content: "\e954";
}
.uvoyTd:before {
  content: "\e955";
}
.ssxU7y:before {
  content: "\e956";
}
.MA97jv6:before {
  content: "\e957";
}
.VTRUijSHP3k:before {
  content: "\e958";
}
.TzRL2TW3VEk:before {
  content: "\e959";
}
.r7NcZXdu:before {
  content: "\e95a";
}
.Cpeec23GLp1:before {
  content: "\e95b";
}
.H3k5hn:before {
  content: "\e95c";
}
.qvSg2Tc4PW:before {
  content: "\e95d";
}
.R2vAfTOM:before {
  content: "\e95e";
}
.PaaO8aZk:before {
  content: "\e95f";
}
.iIdaTjK4:before {
  content: "\e960";
}
.Kn2CW1nSj5j:before {
  content: "\e961";
}
.CQzBoz:before {
  content: "\e962";
}
.TqefN3F9Aea:before {
  content: "\e963";
}
.rJHSLr:before {
  content: "\e964";
}
.sXZQTXdh:before {
  content: "\e965";
}
.MVrKO7CMdL:before {
  content: "\e966";
}
.ndQKc9M:before {
  content: "\e967";
}
.xndy9UQsfa7:before {
  content: "\e968";
}
.T1kU46RzO:before {
  content: "\e969";
}
.pKUQKQW4cw8:before {
  content: "\e96a";
}
.n5P0mpf:before {
  content: "\e96b";
}
.qmKPwK:before {
  content: "\e96c";
}
.M9o2xrzGsY:before {
  content: "\e96d";
}
.d75Vg2ZESf:before {
  content: "\e96e";
}
.elLndxApDcB:before {
  content: "\e96f";
}
.nD23ZN:before {
  content: "\e970";
}
.ywHiqjnsl:before {
  content: "\e971";
}
.RwXc5OC2uFG:before {
  content: "\e972";
}
.RPSxjbEq:before {
  content: "\e973";
}
.h6mDux5:before {
  content: "\e974";
}
.fGJwnAJXG:before {
  content: "\e975";
}
.yLeVM8ng3:before {
  content: "\e976";
}
.zEb0b4qws:before {
  content: "\e977";
}
.n5b7gGpat9:before {
  content: "\e978";
}
.dy7HExiPQm:before {
  content: "\e979";
}
.q0ipzA:before {
  content: "\e97a";
}
.fZbHqM:before {
  content: "\e97b";
}
.sAgCSP:before {
  content: "\e97c";
}
.rg84WhBkoy:before {
  content: "\e97d";
}
.SEKKus:before {
  content: "\e97e";
}
.pghv9n:before {
  content: "\e97f";
}
